body {
	margin:50px 0px;
	padding:0px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(images/topcolor.png);
	background-color:#BD741C;
	background-repeat:repeat-x;
	overflow-y: scroll;
	}
h1{
	color: #000000;
	text-align: left;
}
h2{
	color: #000000;
	text-align: left;
}
p{
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	text-align: justify;
}
a, img{
	border: none;
}
a:link{
	border: none;
	color: #BD701C;
	}
a:visited{
	border: none;
	color: #BD701C;
	}
a:hover{
	border: none;
	color: #965916;
	}
a:active{
	border: none;
	color: #BD701C;
	}
hr{
	color: #000000;
	width: 75%;
}
#phone{
	width: 800px;
	margin-top: -30px;
	float: right;
	color: #FFFFFF;
	}
#content {
	width:850px;
	margin:0px auto;
	padding:15px;
	border:1px solid #333;
	background-color: #FFCC6D;
	}
#contact{
	text-align:center;
	}